需要 登录 后方可加入讨论, 如果没有账号可以 注册 一个帐号。

onwind 11个月前 对 #应用开发平台(EOS Platform)# 说:

EOS7.6能用mysql8吗?初始化脚本的时候总是报错:[governor]05:06:52,888 INFO  [DatabaseManageUtil] You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near 'RANK, PARENTID, SEQNO 错误,请问该如何解决,顺便问一下,这些初始化脚本是存放在哪个目录下的?谢谢


onwind 11个月前 对 #应用开发平台(EOS Platform)# 说:

EOS7.6能用mysql8吗?初始化脚本的时候总是报错:[governor]05:06:52,888 INFO  [DatabaseManageUtil] You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near 'RANK, PARENTID, SEQNO 错误,请问该如何解决,顺便问一下,这些初始化脚本是存放在哪个目录下的?谢谢


kylin007 1年前 对 #应用开发平台(EOS Platform)# 说:

为什么不发布linux系统的开发版本啊,难受


kylin007 1年前 对 #应用开发平台(EOS Platform)# 说:

EOS_Platform_Tools_7.5_for_Eclipse4.3.2 按照说明安装后,eclipse并不能显示eos相关的功能,请问是怎么回事呢


zixinmianxin 2年前 对 #应用开发平台(EOS Platform)# 说:

非开源组件中只有mysql和oracle的数据库初始化的代码,没有sqlserver的啊


王学斌 2年前 对 #应用开发平台(EOS Platform)# 说:

EOS6.0.0.15,如何升级内置安装的Tomcat5.5.20至5.5.36。当前Tomcat已经升级至5.5.36,能正常启动,但打开页面流时报Java编译失败,如何处理?


王学斌 2年前 对 #应用开发平台(EOS Platform)# 说:

EOS6.0.0.15,如何升级内置安装的Tomcat5.5.20至5.5.36。当前Tomcat已经升级至5.5.36,能正常启动,但打开页面流时报Java编译失败,如何处理?


nietangkun1977 4年前 对 #应用开发平台(EOS Platform)# 说:

个人感觉EOS开发平台很不错的,但是不同的项目有时候会遇到一些特殊的问题。---在咱们的‘平台+’提问也很难得到想要的答案或者及时的回应,这个感觉挺郁闷!也许是自己没学好吧!


brandworker 4年前 对 #应用开发平台(EOS Platform)# 说:

Primeton EOS Platform基于J2EE、Eclipse等开放的技术和平台,采用了先进的SOA架构和标准规范,并通过构件化、图形化、一体化的平台产品为客户提供了完整的覆盖SOA应用全生命周期的支撑,从设计、开发、调试和部署,到运行、维护、管控和治理。